RubyGems Navigation menu

kyototycoon 0.6.1

KyotoTycoon client for Ruby

Gemfile
          gem 'kyototycoon', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install kyototycoon
  
  
  
  
  
  
  

Authors:

  • uu59

Owners:

Total downloads 26,347

For this version 2,452

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.1 - August 10, 2011 (14.5 KB)
  2. 0.6.0 - August 9, 2011 (14.5 KB)
  3. 0.5.6 - July 29, 2011 (13 KB)
  4. 0.5.5 - July 29, 2011 (13 KB)
  5. 0.5.4 - June 28, 2011 (13 KB)
Show all versions (12 total)

Runtime Dependencies: